Subject: export folder feature

From: Andrew Morgan <[email-masked]>
Date: Tue, 9 Nov 2004 12:33:03 -0800 (PST)

I'm having trouble using Pine 4.60's new Export Folder feature.

I am running Pine 4.61 on Debian unstable, connecting to a remote IMAP 
server.  I have the standard Mail collection plus Incoming Folders 
defined.

I can successfully hit 'e' to export a folder in the Incoming Folders 
collection.  However, when I am in the "Mail" collection, hitting 'e' just 
tells me 'Command "e" not defined for this screen.'  If I view the help at 
this point, it does list "E - Export" as an option.

I have looked through all the various Setup - Config options and I don't 
see anything relevant.  Is this a bug, feature, or did I miss something?

Thanks,
Andy Morgan
Central Computing
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------